.small {
	font-size: 10px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 2px;
}
td {
	font-size: 14px;
	background-position: top;
}
a:link       { text-decoration: none; color: #0033CC; margin-top: 0px; margin-bottom: 4px }
a:visited    { text-decoration: none; color: #003366}
a:active     { text-decoration: none }
a:hover      { text-decoration: underline; color: #CC0000 }
a {
	font-weight: bold;
}
li {
	margin-bottom: 4px;
	list-style-image: url(images/rightarrow.gif);
	font-size: x-small;
}
.nomargin {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #333333;
}
h2 {
	margin: 12px 0px 4px;
	font-size: medium;
	color: #FFFFFF;
	background-color: #588FC7;
	text-indent: 2pt;


}
ul {
	margin-top: 2px;
	margin-left: 24px;
	margin-bottom: 0px;

}
h3 {
	font-size: 14px;
	color: #FFFFFF;
	text-indent: 12pt;
	margin: 8px 0px 0px;
}
.caption {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	font-style: italic;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;



}
.list {
	margin: 0px 0px 4px;
	padding: 0px;
	font-size: 12px;
}
.tableair {
	margin-right: 10px;
}
.update {
	color: #990099;
}
h5 {
	margin: 0px 0px 5px 5px;
	padding: 0px;
	color: #333333;
}
